#widget_about {
clear:botch;
margin:20px 0;
position:relative;
background:#DBE4ED;
}
#widget_about:before {	
position:absolute;
left:19px;
top:-10px;
content:""; 
width: 0;
height: 0;
border-style: solid;
border-width: 0 12px 14.0px 12px;
border-color: transparent transparent #DBE4ED transparent; 
}
.content_item, #controller_wrap{
	overflow:visible !important
}

/* ========================================================================== */

#widget_about .about_profile_fields{
		
	border-top:0px;
	overflow:hidden;
}


#widget_about #user_info .block{
    padding:10px;
}

#widget_about .content_item.block .fieldset{
	margin:0;
	padding:10px 15px;
	border:1px solid #DBE4ED;
	background:#fff;
}

#widget_about .about_profile_fields_titles{
	display:flex;	
}
#widget_about .about_profile_fields_titles .fieldset_title{
	margin:0 7px 0 0 !important;
	background:#cecece;
	padding:2px 5px;
	display:inline-table;
	color:#333;
	font-size:14px;
	cursor:pointer;
}

#widget_about .about_profile_fields_titles .fieldset_title.actived{
	background:#fff;
	color:#000;
}

#widget_about .content_item.block .fieldset .field{
	margin:0;
	padding:0;
	font-size:13px;
	line-height:16px
}
#widget_about .content_item.block .fieldset .field .title{
	font-size:13px;
}



/* ========================================================================== */

#widget_about .block .details,
#widget_about .block .details li {
    margin:0;
    padding:0;
    list-style: none;
    color:#888;
    font-size:13px;
}

#widget_about .block .details strong {
    color:#555;
    font-weight:normal;
}

#widget_about .user_info_online{
    color:green;
}

#widget_about .block .block-title {
    font-weight: bold;
		margin:0 -10px 0 -10px !important;
}
#widget_about .block .block-title a{
color:#000 !important;
}


/* ========================================================================== */




/* ========================================================================== */

#block_friends{
	background:#ECF0F1
}
#widget_about .friends-list {
overflow: hidden;
padding:10px 0;
}

#widget_about .friends-list a {
    text-decoration:none;
    display: block;
    float:left;
    overflow: hidden;
    margin-right: 1px;
    margin-bottom: 1px;
	background:#fff;
}

#widget_about .friends-list a span {
    display: block;
    float: left;
    height:32px;
    line-height:32px;
}

#widget_about .friends-list a:hover {
    opacity: 0.75;
}





/* ===========================widget_about_card=============================================== */

.about_field_about{
	background:#fff;
	padding:7px 10px;
	font-size:13px;
	border:1px solid #DBE4ED;	
	position:relative;
	color:#555;
}


.widget_about_card{
	overflow:hidden;
	display:flex;	
	align-items: center;
	flex-flow: row wrap; 
    align-content: center;
	justify-content: space-between;
	background:#DBE4ED;
	padding:3px 5px;
}


.about_profile_card{
	display:flex;	
	align-items: center;
    align-content: center;
	justify-content: space-between;
	padding-top:2px;
}
.about_profile{
	display:block;
	overflow:hidden;
	text-decoration:none !important;
	color:#333;
	cursor:pointer;
}
.about_profile img {
    display: block;
	width: 50px;
	float:left;
	margin:1px 0 0 0;
}
.about_profile > div {
	overflow:hidden;
	display:block;
	padding-left:15px;
	font-size:13px;
}
.about_profile h4 {	
	display:block;
	margin:0;
	padding:0;
	font-size:17px;
	font-family:"BaseFontBold";
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;    
    -o-text-overflow: ellipsis;  
    width: auto; 
	line-height: 17px;
	color:#000
}
.about_profile div.about_profile_city{
	margin-bottom:-2px;
}
.about_profile div > span{
	display:block;
	font-size:12px;
	color:#888;
}

.about_profile_card a{ text-decoration:none; }
.about_profile_card .about_profile_getinfo{
	padding:0;
	margin-left:6px;
	color:#2C8BEB
}
.about_profile_card .about_profile_getinfo:hover{
	color:#00a8e0
}
.about_profile_card .about_profile_getinfo i{
	font-size:31px !important;	
	line-height:38px;
	margin:0;
	padding:0;
	width:40px;
	text-align:center;
	display:block;
}



.about_contents{
	display:flex;
	align-items: center;
	flex-flow: row wrap; 
    align-content: center;
	justify-content: space-between;
}
.about_contents a{
	display:inline-block;
	vertical-align:middle;
	align-self: stretch;
	text-align:center;
	text-decoration:none !important;
	color:#fff !important;
	background:#0d8cdb;
	padding:5px 10px 3px 10px;
	box-sizing:border-box;
	height:100%;
	overflow:hidden;
	margin-right:1px;
}
.about_contents a:hover{
	background:#20a8fc;
}
.about_contents a .counter{
	display:block;
	font-size:15px;
	line-height:15px;
	padding-top:3px;
	margin-bottom:-3px;
}
.about_contents a h4{
	font-size:12px;
	line-height:14px;
	margin:0;
	padding:4px 0;
	color:#fff !important;
	display:block;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.about_contents a.link_contents_more{
	background:#68809b;
}
.about_contents a.link_contents_more .counter{
	font-size:13px;
}
.about_contents a.link_contents_more h4, .about_contents a.link_contents_more h4 i, .about_contents a.link_contents_more h4 i:before{
	margin:0 !important;
	padding:0 !important;
	display:block;
	height:22px;
	line-height:22px;
	overflow:hidden;
}
.about_contents-dropdown-content {
    display: none;
    position: absolute; 
	width: 150px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 2;
	background:#fff;
	margin-left:-106px;
	margin-top:1px
}

.about_contents-dropdown-content a{
	display:table;
	float:none !important;	
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
	background:#68809b;
	margin:0 0 1px 0
}
.about_contents-dropdown-content a:last-child{
	margin:0;
}
.about_contents-dropdown-content a:before{
	content:"";
	width:0px;
	font-size:0px;
	margin:0;
	padding:0;
}
.about_contents-dropdown[data-onclick="0"]:hover .about_contents-dropdown-content {
    display:block;
}


.about_actions{
 background:#fff;
 padding-top:5px;
}

.about_actions_links.list_horizontal{
	display:flex;	
	align-items: center;
	flex-flow: row wrap; 
    align-content: center;
}
.about_actions_links a{
	display:block;
	text-decoration:none !important;
	color:#fff;
	background:#55bb55;
	padding:0 8px 0 7px;
	font-size:13px;
	margin:1px;
	height:24px;
	line-height:24px;
}
.about_actions_links.list_vertical a{
	
}
.about_actions_links a:before {
padding:0;
margin:0;
margin-right:7px;
width:30px;
margin-left:-7px;
text-align:center;
font-family: 'Material Icons';
display:block;
vertical-align:top;
float:left;
content:'';
height:24px;
font-size:18px;
line-height:24px;
background:rgba(0,0,0,0.2);
} 
.about_actions_links a.to_message{
	background:#5fb0e4;
}
.about_actions_links a.to_message:before{
	content:'question_answer';
}

.about_actions_links a.to_contact{
	background:#ff6e3f;
}
.about_actions_links a.to_contact.is_added{
	background:#ff6e3f;
}
.about_actions_links a.to_contact:before{
	content:'person_add';
}

.about_actions_links a.to_mail{
	background:#ffbb00;
}
.about_actions_links a.to_mail:before{
	content:'mail';
}

.about_actions_links a.to_friends{
	background:#42bdc2
}
.about_actions_links a.to_friends.is_added{
	
}
.about_actions_links a.to_friends.is_friend_req{

}
.about_actions_links a.to_friends:before{
	content:'person_add';
}


.about_actions_links a.link_actions_more{
	background:#68809b;
	color:#fafafa
}
.about_actions_links a.link_actions_more:before{
	content:'menu';
}
.about_actions_links a.link_actions_more i, .about_actions_links a.link_actions_more i:before{
	margin:0 !important;
	padding:0 !important;
	display:block;
	height:24px;
	line-height:24px;
	overflow:hidden;
}
.about_actions_links a.link_actions_more i{
	float:left;
	width:auto !important;
	margin-left:-4px !important;
	margin-right:4px;
}
.about_actions_links a:hover{
	opacity:.8
}







.about-dropdown {
    
}

.about-dropdown-content {
    display: none;
    position: absolute; 
	width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 2;
	background:#fff;
	margin-left:1px;
	margin-top:-1px
}
.about_actions_links.list_vertical .about-dropdown-content {
	width:100%;
}
.about-dropdown-content a{
	display:table;
	float:none !important;	
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
	background:#68809b;
	margin:0 0 1px 0;
	color:#fff !important
}
.about-dropdown-content a:last-child{
	margin:0;
}
.about-dropdown-content a:before{
	content:"";
	width:0px;
	font-size:0px;
	margin:0;
	padding:0;
	display:none
}
.about-dropdown[data-onclick="0"]:hover .about-dropdown-content {
    display:block;
}




/* ========================================================================== */

#user_profile_rates{
    float:right;
	margin-left:10px;
	margin-right:5px;
	padding-left:5px;
	border-left:1px solid #cecece;
	
}
#user_profile_rates .block{
    height:28px !important;
    line-height:28px !important;
    padding:5px 10px !important;
	box-sizing:border-box;
	display:flex;	
	align-items: center;
    align-content: center;
	margin:0 !important;
	border:0 !important;
}

#user_profile_rates .negative { color:red; }
#user_profile_rates .positive { color:green; }

#user_profile_rates .value{
    cursor: help;
	padding:0 4px !important;
	font-size:17px;
}

#user_profile_rates .karma .value,
#user_profile_rates .karma .thumb{
    float:left;
}
#user_profile_rates .karma .thumb{
    display:inline-block !important;
    width:28px !important;
    height:28px !important;
	line-height:28px !important;
	padding:0 !important;
	margin:0 !important;    
	text-align:center;
	background:none !important;
}
#user_profile_rates .karma .thumb:before{
    display:block;
    width:28px !important;
    height:28px !important;
	line-height:28px !important;
    text-align:center;
    font-family: 'Material Icons';
	font-size:24px !important;
	background:none !important;
}
#user_profile_rates .karma .thumb:hover{
    opacity:1;
}
#user_profile_rates .karma .thumb_up:before{
	content:"thumb_up";
	color:green !important;
}
#user_profile_rates .karma .thumb_down{
	display:none !important;
}
#user_profile_rates .karma .thumb_down:before{
	content:"thumb_down";
	color:red !important;
}

/* ========================================================================== */

/* ================mailto_form========================================================== */
.mailto_form_head{
	background:#EDEEF0;
	padding:8px 12px;
	margin-bottom:5px;
}
.mailto_form_head .user_info_user{
	margin:0;
}
.mailto_modal{
	box-sizing:border-box;
	padding:20px;
	width:350px;
}
.mailto_form h3{
	display:bllock;margin:0;padding:0;margin-bottom:7px;padding-left:24px;
	background:url('/templates/default/images/icons/transfer.png') no-repeat left center;
}
.mailto_form textarea{
	height:100px;
}

.mailto_form_button{
	margin-top:8px;
}

.user_contacts .field{
 display:inline-block;
 width:49%;
}

#mailto_form_fields h3{
	margin-top:20px;
	background:url('/templates/default/images/icons/mail.png') no-repeat left center;
}

.result_message{
	padding:10px 15px;
	border:2px dashed #eee;
}
.result_message label{
	display:block;
	margin-bottom:5px;
	margin-top:10px;
	color:green;
}
.result_message label:first-child{
	margin-top:0;
}

.result_close_button{
	margin-top:20px;text-align:center
}
.result_close_button .button{
	background:green;
	width:100px;
	padding:10px;
}
